@font-face {
    font-family: 'nexabold';
    src: url('../fonts/Nexa_Free_Bold-webfont.eot');
    src: url('../fonts/Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa_Free_Bold-webfont.woff2') format('woff2'),
    url('../fonts/Nexa_Free_Bold-webfont.woff') format('woff'),
    url('../fonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),
    url('../fonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexalight';
    src: url('../fonts/Nexa_Free_Light-webfont.eot');
    src: url('../fonts/Nexa_Free_Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Nexa_Free_Light-webfont.woff2') format('woff2'),
    url('../fonts/Nexa_Free_Light-webfont.woff') format('woff'),
    url('../fonts/Nexa_Free_Light-webfont.ttf') format('truetype'),
    url('../fonts/Nexa_Free_Light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mra-icons';
    src: url('../fonts/mra-icons.eot?s37ysp');
    src: url('../fonts/mra-icons.eot?s37ysp#iefix') format('embedded-opentype'),
    url('../fonts/mra-icons.ttf?s37ysp') format('truetype'),
    url('../fonts/mra-icons.woff?s37ysp') format('woff'),
    url('../fonts/mra-icons.svg?s37ysp#mra-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

.mra {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'mra-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.plr20 {
    padding: 0 20px ;
}

.ptb20 {
    padding: 20px 0 ;

}

.mra-left-arrow:before {
    content: "\e900";
}

.mra-right-arrow:before {
    content: "\e901";
}

.mra-left:before {
    content: "\e902";
}

.mra-right:before {
    content: "\e903";
}

.relative {
    position: relative;
}

.light {
    font-family: 'nexalight', "Helvetica Neue", sans-serif;
}

.bold {
    font-family: 'nexabold', "Helvetica Neue", sans-serif;
}

html, body {
    height: 100%;
    background: white;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: 'nexalight', "Helvetica Neue", sans-serif;
    font-size: 18px;
    color: black;
    background: white;
}

h2 {
    font-family: 'nexabold', "Helvetica Neue", sans-serif;
    font-size: 40px;
}

a {
    color: black;
}

a:hover {
    color: #969BA0;
}

header {
    margin-top: 35px;
}

header nav {
    margin-top: 35px;
}

footer {
    margin-top: 88px;
    margin-bottom: 140px;
    padding-top: 35px;
    border-top: 1px solid black;
}
.footer-composit {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 0px;

}
.logo {
    height: 47px;
}

.light-grey {
    background: #DCDEE1;
}

.dark-grey {
    background: #191E32;
}

.medium-grey {
    background: #969BA0;
}

.color-light-grey {
    color: #DCDEE1;
}

.color-dark-grey {
    color: #191E32;
}

.color-medium-grey {
    color: #969BA0;
}

.btn {
    background: #191E32;
    font-size: 14px;
    text-align: center;
    color: white;
    width: 150px;
    display: block;
    padding: 5px 0;
    border-radius: 0;
    border: 0;
    font-weight: bold;
}
.btn.disabled {
    background: #a0a0a0;
    color: #191E32;
}
.add-btn {
    background: #191E32;
    font-size: 14px;
    text-align: center;
    color: white;
    position: absolute;
    border-radius: 0;
    border: 0;
    font-weight: bold;
    z-index: 9;
}
.btn:hover {
    color: #DCDEE1;
}

.intro {
    background: url(../img/mra-bg.gif) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.home-content {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.list-inline li a {
    color: #DCDEE1
}

.list-inline li a:hover {
    color: white;
}

.home-link {
    font-size: 60px;
    display: block;
    color: #969BA0;
}

.list-inline li {
    display: inline-block;
}

.border-right {
    border-right: 3px solid white;
}

.form {
    width: 600px;
}

.nav {
    min-height: inherit;
}

.main-nav {
    /*height: 16px;*/
}

.main-nav .nav-item {

    font-size: 16px;
    padding: 0;

}

.main-nav .nav-item span {
    border-right: 1px solid #DCDEE1;
    padding: 0 10px;
    height: 16px;
}

.nav-right .nav-item {
    border: none;
}

.nav-right .nav-item input {
    background: #DCDEE1;
    border: none;
    border-radius: 0;
}

.nav-left .link-active {
    padding-bottom: 5px !important;
}

.link-active {
    border: 1px solid #191E32 !important;
}

.submenu-active {
    background: black;
    color: white !important;
}

.submenu-active span {
    border-right: none !important;
}

.top-nav {
    min-height: 0;
    margin-top: 0;
}

.submenu {
    margin-top: 5px;
}

footer a {
    font-size: 12px;
}

.content-section {
    margin-top: 0;
    padding: 0;
}

.header-section {
    padding: 40px 0 10px 0;
}

.small-pics .is-1 {
    width: 12.5%;
}

.model-stats {
    margin-top: 283px;
}

.model-stats h2 {
    text-transform: uppercase;
    font-family: 'nexalight', "Helvetica Neue", sans-serif;
}

.model-stats p {
    font-size: 12px;
}

.all-images-page {
    margin-top: 20px;
}

.model-links {
    text-align: center;
    width: 200px;
    margin-top: 10px;

}

.model-links a {
    font-family: 'nexabold', "Helvetica Neue", sans-serif;
    font-size: 12px;
    border-top: 2px solid #191E32;
    display: block;
    padding: 3px 0;
    margin: 0;
    border-radius: 0;
}

.model-links a.active {
    background: #191E32;
    color: white;
}

.model-links a:last-child {
    border-bottom: 2px solid #191E32;
}

.model-links a:hover {
    background: #191E32;
    color: white;
}

.drop-content-loader {
    display: none;
}

.crop-icon {
    position: absolute;
}

.crop-news-image {
    bottom: 0;
    right: 0;
}

.main-slider img {
    max-height: 612px !important;
    margin: 0 auto;

}

.thumb:focus, .main-img:focus {
    outline: none;
}

.arrows i {
    font-size: 64px;
    display: inline-block;
}

.thumbs-nav a i {
    font-size: 32px;
}

.thumbs-nav a {
    margin-right: 30px;
}

.grid-item {
    max-width: 400px;
}

.addfavlink {
    position: absolute;
    bottom: 10px;
    right: 10px;

}

.addfavlink i {
    background: black;
    color: white;
    padding: 5px;
}

.content-page h3 {

}

.nav-left {
    overflow: visible;
}

.keys-list li {
    margin-bottom: 10px;
}

.form-card {
    width: 500px;
    background: white;
    padding: 50px;
}

.name-id {
    background: black;
    font-size: 12px;
    color: white;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-left: 5px;
}
.name-id.is-actor {
    background: #23d160;
    color: #0e0e0e;
}
.talent-image {
    position: relative;
}

.talent-image a {
    display: block;
}

.select select {
    border-radius: 0;
}

.select:after {
    border: 1px solid #000000;
    border-right: 0;
    border-top: 0;
    content: " ";
    display: block;
    height: 32px;
    pointer-events: none;
    position: absolute;
    background: black;
    width: 32px;
    right: 0;
    top: 0;
    -webkit-transform: none;
    transform: none;
    margin-top: 0
}

.filters label {
    font-size: 12px;
    font-weight: bold;
}

.filters select {
    width: 125px;
}

.filters {
    background: #ccc;
    /*margin-top: 10px;*/
    padding: 10px;
}

.gender {
    margin-top: 10px;
}

.filters-title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

.private {
    padding: 20px;
    border: 1px solid black;
}

.addfavorite {
    padding: 10px;
    width: 200px;
}

.main-img.portrait img {
    float: left;
    margin-right: 5px;
}

.portrait img {
    float: left;

}

.slider-thumb {
}

.hand {
    cursor: zoom-in;
}

.slick-slide.thumb img {
    cursor: pointer;
}

.main-img {
    display: block;
    position: relative;
    height: 612px;
}

.big-img {
    position: absolute;
    bottom: 0;
}

.slick-track {
    width: 100%;
}

.thumb.thumb-portrait {
    width: 200px !important;

}

.thumb.thumb-portrait img {
    float: left;
}

.thumb.thumb-portrait img:nth-child(odd) {
    margin-right: 5px;
}

.thumb.thumb-landscape {
    width: 100px !important;
    margin-right: 10px;
}

.thumb img {
    width: 90px;
}

.make_cover {
    position: absolute;
}

form .delete {
    position: absolute;
    right: 10px;
    background: rgba(255, 0, 0, 0.5);
}

.removefav {
    position: absolute;
    right: 0px;
    background: rgba(255, 0, 0, 0.5);
}

.is_left {
    left: 0;
}

.featured {
    height: 415px;
}

.featured .columns {
    margin: 0;
}

.featured .slick-slider {
    margin: 0;
}

.featured .column {
    padding: 0;
}

.fav-story-thumb {
    width: 230px !important;
}

.sidebarmodels {
    padding: 10px 20px;
    background: #191f32;
    color: white;
    height: 415px;
    font-size: 14px;
}

.fav-story {
    position: relative;
}

.story-title-slider {
    position: absolute;
    bottom: 10px;
    left: 20px;
    font-size: 54px;
}

.fav-thumb-title {

}

.story-header {
    position: relative;
}

.story-title {
    position: absolute;
    bottom: 10px;
    left: 20px;
    font-size: 54px;
}

.other-title {
    color: #a0a0a0;
    font-size: 16px;
}

.story-links a {
    text-decoration: underline;
}

.section h3 {

    font-weight: bold;
}

.filters input.small-input {
    width: 100%;
    font-size: 14px;
    padding: 5px;
}

.floating-btn {
    position: fixed;
    bottom: 5%;
    right: 5%;
    z-index:100;
}

.floating-btn-left {
    position: fixed;
    bottom: 20px;
    left: 10px;
    z-index:100;

}

.pagination-wrapper {
    width: 100%;
}

#short-number {
    width: 43px;
    display: block;
}

.jump-page {
    margin-right: 10px;
}

.comp-image {
    width: 30%;
    float: left;
    margin: 0 20px;
}

.footer {
    clear: left;
}

.video iframe {
    width: 100% !important;
    height: 100% !important;
}

.video-thumb {
    background: black;
    height: 90px;
    color: white;
    position: relative;
}

.talent-video-thumb {
    height: 181px;
}


.play-thumb {
    position: absolute;
    font-size: 32px;
    top: 50%;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
}

.news-body {
    position: relative;
    width: 100%;
    height: 560px;
}

.news-content {
    position: absolute;
    top: 0;
    right: 0;
}

.video-news iframe {
    width: 100% !important;
}

.dark {
    background: #333333;

}

.dark a {
    color: white;
}

.dark a:hover {
    color: white;
    text-decoration: underline;
}

.fifty {
    width: 50%;
}

.lity-iframe .lity-container {
    max-width: 90%;
}

.box-padding {
    padding: 20px;
}

.atention.is-danger {
    background-color: #ed6c63;
    color: white;
}
.wrapper {
    padding: 0 20px;
}
.flash {
    display: none;
}
.multiple-select {
    min-height: 200px;
}

.multiple-select select {
    display: block;
    width: 100%;
    min-height: 200px;
    padding: 0 10px;
}

.model-link {
    text-decoration: underline;
}

.news-content a {
    text-decoration: none;
}

.frame {
    margin: 50px;
    padding:50px;
    border: 1px solid black;
}
.page-wrapper {
    height: 100%;
    position: relative;
    z-index: 1;
    margin-top: 30px;
}
.search-box {
    position: absolute;
    width: 300px;
    z-index:100;
    height: 685px;
    left: 705px;
}
.search-box .filters {
    height: 685px;
}
.overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.69);
    position: absolute;
    z-index: 10;
}

.talent-count {
    z-index: 20;
    color:white;
    position: absolute;
    font-size: 97px;
    font-weight: bold;
    top: 50%;
    left: 125px;
    margin-top: -75px;
}

.small-txt {
    font-size: 50px;
}

[class^='imghvr-'],
[class*=' imghvr-'] {

    background: none!important;
}

[class*=' imghvr-'] figcaption, [class^=imghvr-] figcaption {
    background-color: rgba(0, 0, 0, 1);

}

.model-name {
    position: absolute;
    bottom: 5px;
    left: 30px;
}

.news-title {
    font-size: 12px;
    line-height: 12px;
}
.model-news-title {
    font-size: 12px;
    background: black;
    color: white;
    padding-left: 5px;
}
.other-news {
    margin: 10px 0;
    text-decoration: underline;
}
/*.image-frame {*/
    /*padding: 20px;*/
/*}*/

.news-list-item {
    height:275px;
}

.become-content {
    font-size: 16px;
}


/*upload component*/

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
   width: 100%;
    text-align: center;
    font-size: 14px;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


/* style 1 */

.inputfile-1 + label {
    color: #f1e5e6;
    background-color: black;
}

.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
    background-color: rgba(0, 0, 0, 0.88);
}


/* style 2 */

.inputfile-2 + label {
    color: #d3394c;
    border: 2px solid currentColor;
}

.inputfile-2:focus + label,
.inputfile-2.has-focus + label,
.inputfile-2 + label:hover {
    color: #722040;
}


/* style 3 */

.inputfile-3 + label {
    color: #d3394c;
}

.inputfile-3:focus + label,
.inputfile-3.has-focus + label,
.inputfile-3 + label:hover {
    color: #722040;
}


/* style 4 */

.inputfile-4 + label {
    color: #d3394c;
}

.inputfile-4:focus + label,
.inputfile-4.has-focus + label,
.inputfile-4 + label:hover {
    color: #722040;
}

.inputfile-4 + label figure {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #d3394c;
    display: block;
    padding: 20px;
    margin: 0 auto 10px;
}

.inputfile-4:focus + label figure,
.inputfile-4.has-focus + label figure,
.inputfile-4 + label:hover figure {
    background-color: #722040;
}

.inputfile-4 + label svg {
    width: 100%;
    height: 100%;
    fill: #f1e5e6;
}


/* style 5 */

.inputfile-5 + label {
    color: #d3394c;
}

.inputfile-5:focus + label,
.inputfile-5.has-focus + label,
.inputfile-5 + label:hover {
    color: #722040;
}

.inputfile-5 + label figure {
    width: 100px;
    height: 135px;
    background-color: #d3394c;
    display: block;
    position: relative;
    padding: 30px;
    margin: 0 auto 10px;
}

.inputfile-5:focus + label figure,
.inputfile-5.has-focus + label figure,
.inputfile-5 + label:hover figure {
    background-color: #722040;
}

.inputfile-5 + label figure::before,
.inputfile-5 + label figure::after {
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
}

.inputfile-5 + label figure::before {
    border-top: 20px solid #dfc8ca;
    border-left: 20px solid transparent;
}

.inputfile-5 + label figure::after {
    border-bottom: 20px solid #722040;
    border-right: 20px solid transparent;
}

.inputfile-5:focus + label figure::after,
.inputfile-5.has-focus + label figure::after,
.inputfile-5 + label:hover figure::after {
    border-bottom-color: #d3394c;
}

.inputfile-5 + label svg {
    width: 100%;
    height: 100%;
    fill: #f1e5e6;
}


/* style 6 */

.inputfile-6 + label {
    color: #d3394c;
}

.inputfile-6 + label {
    border: 1px solid #d3394c;
    background-color: #f1e5e6;
    padding: 0;
}

.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    border-color: #722040;
}

.inputfile-6 + label span,
.inputfile-6 + label strong {
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

.inputfile-6 + label span {
    width: 200px;
    min-height: 2em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
}

.inputfile-6 + label strong {
    height: 100%;
    color: #f1e5e6;
    background-color: #d3394c;
    display: inline-block;
}

.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    background-color: #722040;
}

@media screen and (max-width: 50em) {
    .inputfile-6 + label strong {
        display: block;
    }
}

/*end component*/


@media screen and (max-width: 480px) {

    .content-section {
        padding: 20px;
    }
    .frame {
        margin: 0;
        padding: 0;
        border: none;
    }
    .header-section {
        padding: 0 20px;
    }

    .logo-mra {
        text-align: center;
    }

    .featured {
        height: inherit;
    }
    .main-nav .nav-left {
        overflow: scroll;
    }
    .model-stats {
        margin-top: 20px;
    }
    .main-img {
        height: inherit;
    }
    .talent-count {
        position: relative;
        font-size: 45px;
        margin-top: 0;
        left: 0;
        color:black;
    }
    .search-box {
        position: relative;
        width: 100%;
        left: 0;
        height: auto;
    }
    .search-box .filters {
        height: auto;
    }

    #gdpr-container {
        height: 100vh;
        overflow: scroll !important;
    }

    #gdpr-container, #gdpr-body  {
        width: 100vw;
    }

    #gdpr-content {
        width: 100vw !important;
        height: calc(100vh + 50px) !important;    }

    #gdp-body-overlay {
        width: 70vw !important;
    }

    #gdpr-footer {
        padding: 0 10px !important;
        padding-top: 10px !important;
    }
}
/** GDPR & Cookies **/
#gdpr-container {
    position: fixed;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    z-index: 99999999999;
    left: 50%;
    min-width: 100%;
    top: 0%;
    -webkit-transform: translate(-50%,0%);
    -moz-transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%);
    -o-transform: translate(-50%,0%);
    transform: translate(-50%,0%);
    display: none;
}

#gdpr-content {
    background: white;
    width: 800px;
    height: 200px;
    box-shadow: 0px 0px 7px 0px;
    margin: 0 auto;
    margin-top: 10px;
    border-radius: 3px;
}


#gdpr-body {
    padding: 20px 40px;
    font-size: 13px;
    text-align: justify;
    font-family: Arial;
}
#gdp-body-overlay {
    background-image: url("/img/cookie-vector-png.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    opacity: 0.1;
    position: absolute;
    width: 712px;
    height: 90%;
    top: 33px;
}

#gdpr-footer {
    font-size: 14px;
    padding: 0 40px;
    width: 100%;
    height: 35px;
    padding-top: 10px;
    background: #ccc;
}
#gdpr-footer-left {
    float: left;
    z-index: 1;
    position: relative;
}
#gdpr-footer-right {
    float: right;
    z-index: 99999;
    position: relative;
}
#gdpr-accept-button {
    cursor: pointer;
    padding: 0 10px;
    /*box-shadow: 0px 0px 3px 0px;*/
    border-radius: 5px;
    background-color: white;
}

.talent-image.admin-search img {
    width: 100%!important;
}

.profile-observations-type {
    position: absolute;
    width: 100%;
    display: flex;
    top: 0;
    left: 0;
    justify-content: flex-end;
    padding: 5px 10px;
    background: rgba(0,0,0,.2);
}

.bullet-1 {
    background: red;
}
.bullet-2 {
    background: blue;
}
.bullet-3 {
    background: black;
}

.bullet-4 {
    background: green;
}

.bullet-5 {
    background: purple;
}

.bullet-1, .bullet-2, .bullet-3, .bullet-4, .bullet-5 {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-left: 5px;
}